TermTest.cpp File Reference
`#include "stdinc.h"`
`#include "Term.h"`
`#include "tests.h"`

Go to the source code of this file.

## Functions

| TEST (Term, ParseStringConstructorNull)
| TEST (Term, ParseStringConstructor)
| TEST (Term, ShareNonZeroExponent)

## Function Documentation

## TEST() [1/3]

TEST | ( | Term | ,
|  | ParseStringConstructor | )

Definition at line 27 of file TermTest.cpp.

## TEST() [2/3]

TEST | ( | Term | ,
|  | ParseStringConstructorNull | )

Definition at line 23 of file TermTest.cpp.

## TEST() [3/3]

TEST | ( | Term | ,
|  | ShareNonZeroExponent | )

Definition at line 36 of file TermTest.cpp.